Bug 855563 - [abrt] ModemManager-0.5.3.96-1.fc17: array_free: Process /usr/sbin/modem-manager was killed by signal 6 (SIGABRT)
[abrt] ModemManager-0.5.3.96-1.fc17: array_free: Process /usr/sbin/modem-mana...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:c165bd2f724e6cf617ad385d2e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-08 20:48 EDT by Chen_Min_Chin
Modified: 2013-07-31 19:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:38:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: open_fds (1003 bytes, text/plain)
2012-09-08 20:48 EDT, Chen_Min_Chin
no flags Details
File: dso_list (3.63 KB, text/plain)
2012-09-08 20:48 EDT, Chen_Min_Chin
no flags Details
File: environ (97 bytes, text/plain)
2012-09-08 20:48 EDT, Chen_Min_Chin
no flags Details
File: cgroup (154 bytes, text/plain)
2012-09-08 20:48 EDT, Chen_Min_Chin
no flags Details
File: var_log_messages (10.00 KB, text/plain)
2012-09-08 20:48 EDT, Chen_Min_Chin
no flags Details
File: maps (16.76 KB, text/plain)
2012-09-08 20:48 EDT, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-08 20:48 EDT, Chen_Min_Chin
no flags Details
File: backtrace (13.20 KB, text/plain)
2012-09-08 20:48 EDT, Chen_Min_Chin
no flags Details
File: core_backtrace (1.44 KB, text/plain)
2012-09-08 20:48 EDT, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2012-09-08 20:48:24 EDT
Version-Release number of selected component:
ModemManager-0.5.3.96-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: array_free
kernel:         3.5.2-3.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 array_free at garray.c
: #6 g_array_free at garray.c
: #7 g_byte_array_free at garray.c
: #8 mm_serial_port_close at mm-serial-port.c
: #9 mm_serial_port_close_force at mm-serial-port.c
: #10 enable_failed at mm-generic-gsm.c
: #12 mm_generic_gsm_enable_complete at mm-generic-gsm.c
: #13 init_done at mm-generic-gsm.c
: #14 handle_response at mm-at-serial-port.c
: #15 mm_serial_port_close at mm-serial-port.c
Comment 1 Chen_Min_Chin 2012-09-08 20:48:27 EDT
Created attachment 611107 [details]
File: open_fds
Comment 2 Chen_Min_Chin 2012-09-08 20:48:29 EDT
Created attachment 611108 [details]
File: dso_list
Comment 3 Chen_Min_Chin 2012-09-08 20:48:31 EDT
Created attachment 611109 [details]
File: environ
Comment 4 Chen_Min_Chin 2012-09-08 20:48:33 EDT
Created attachment 611110 [details]
File: cgroup
Comment 5 Chen_Min_Chin 2012-09-08 20:48:35 EDT
Created attachment 611111 [details]
File: var_log_messages
Comment 6 Chen_Min_Chin 2012-09-08 20:48:37 EDT
Created attachment 611112 [details]
File: maps
Comment 7 Chen_Min_Chin 2012-09-08 20:48:39 EDT
Created attachment 611113 [details]
File: limits
Comment 8 Chen_Min_Chin 2012-09-08 20:48:41 EDT
Created attachment 611114 [details]
File: backtrace
Comment 9 Chen_Min_Chin 2012-09-08 20:48:43 EDT
Created attachment 611115 [details]
File: core_backtrace
Comment 10 Fedora End Of Life 2013-07-03 18:02:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:38:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.